- args:
    role: user
    table:
      name: bodyshops
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - address1
      - address2
      - city
      - country
      - created_at
      - email
      - federal_tax_id
      - id
      - insurance_vendor_id
      - logo_img_path
      - md_ro_statuses
      - region_config
      - shopname
      - state
      - state_tax_id
      - updated_at
      - zip_post
      computed_fields: []
      filter:
        associations:
          bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_select_permission
